Bug 753718 - RFE: warn admin if server variables have not been set up
RFE: warn admin if server variables have not been set up
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-Docs (Show other bugs)
1.4.3-SNAPSHOT
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
http://zanata-endeavour.lab.eng.bne.r...
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-14 04:43 EST by Joshua Wulf
Modified: 2015-07-28 23:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:37:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2011-11-14 04:43:25 EST
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.120 Safari/535.2

Here's the zanata.xml supplied by the server:


<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<config xmlns="http://zanata.org/namespace/config/">
  <url>http://localhost:8080/zanata/</url>
  <project>Zanata-topics</project>
  <project-version>1</project-version>

</config>


Reproducible: Always
Comment 3 Michelle Kim 2015-02-23 20:11:26 EST
It can be fixed in documentation or by adding new feature - smart warning from server when admin variables are not configured.

For now, I will make it a documentation problem.
Comment 4 Luke Brooker 2015-02-23 20:17:37 EST
Admin based warning would be a good idea. I hate to mention them again, but Phabricator does this well.
Comment 5 Zanata Migrator 2015-07-28 23:37:02 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-348

Note You need to log in before you can comment on or make changes to this bug.